// Header
  // Header Nav
  $header-nav-height: 46px;
  $header-nav-padding: 0;
  $header-nav-font-color: #fff;
  $header-nav-border-width: 0;
  $header-nav-border-style: solid;
  $header-nav-border-color: transparent;
  $header-nav-shadow: none;
  $header-nav-bg-orientation: horizontal;
  $header-nav-bg-color-1: $second-color;
  $header-nav-bg-color-2: $third-color;
  $header-nav-bg-start-percent: 0%;
  $header-nav-bg-end-percent: 100%;
    // Header Nav Button
    $header-nav-btn-color: #fff;
    $header-nav-btn-size: 24px;
    $header-nav-btn-bg-color: transparent;

    // Header Nav Button Menu
    $header-nav-btn-menu-size: 22px;
    $header-nav-btn-menu-color: #fff;
    $header-nav-btn-menu-width: 50px;
    $header-nav-btn-menu-border-width: 0;
    $header-nav-btn-menu-border-style: solid;
    $header-nav-btn-menu-border-color: transparent;
    $header-nav-btn-menu-color: #fff;
    $header-nav-btn-menu-padding: 0;
    $header-nav-btn-menu-m-r: 10px;
    // Header Nav Title
    $header-nav-title-size: 18px;
    $header-nav-title-weight: $global-weight;
    $header-nav-title-m-r: 20px;
    // Header Nav Date
    $header-date-size: 13px;
    $header-date-m-l: 24px;
  // Header Title
  $header-title-color: $first-color;
  $header-title-border-bottom: 1px solid darken($app-bg-color, 6%);
  $header-title-bg-orientation: horizontal;
  $header-title-bg-color-1: #fff;
  $header-title-bg-color-2: #fff;
  $header-title-bg-start-percent: 0%;
  $header-title-bg-end-percent: 100%;
  $header-maintitle-size: 16px;
  $header-maintitle-weight: normal;
  $header-subtitle-size: 14px;
  $header-subtitle-weight: normal;
  $header-subtitle-color: inherit;
  $header-subtitle-margin: 6px 0 0;
